Name:		countrycodes
Version:	1.0.6
Release:	%mkrel 5
Summary:	Country code finder
URL:		https://sourceforge.net/projects/countrycodes/
Source0:	https://prdownloads.sourceforge.net/%{name}//%{name}-%{version}.tar.gz
License:	GPLv2+
Group:		Networking/Other

%description
Country codes is an ISO 3166 country code finder. It is mainly used to
determine to what country a domain name belongs. It also allows
searching by 2 or 3 letter codes, country number, and country name.

%prep
%setup -q

%build
%make_build CCOPTS="%{optflags}"

%install
%makeinstall

%files
%doc AUTHORS Changelog README
%{_bindir}/iso3166
%{_mandir}/man1/iso3166.1*


%changelog
* Mon Mar 14 2022 umeabot <umeabot> 1.0.6-5.mga9
+ Revision: 1791670
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 1.0.6-4.mga8
+ Revision: 1511470
- Mageia 8 Mass Rebuild

* Sun Sep 23 2018 umeabot <umeabot> 1.0.6-3.mga7
+ Revision: 1296840
- Mageia 7 Mass Rebuild

* Tue Sep 12 2017 cjw <cjw> 1.0.6-2.mga7
+ Revision: 1153108
- pass optflags to make

* Sun Feb 26 2017 solbu <solbu> 1.0.6-1.mga6
+ Revision: 1087940
- New version: 1.0.6
- Drop Patch0: Merged upstream

* Mon Feb 08 2016 umeabot <umeabot> 1.0.5-13.mga6
+ Revision: 943075
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0.5-12.mga5
+ Revision: 739858
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.5-11.mga5
+ Revision: 678557
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 1.0.5-10.mga4
+ Revision: 522500
- Mageia 4 Mass Rebuild

* Tue Mar 12 2013 solbu <solbu> 1.0.5-9.mga3
+ Revision: 402203
- imported package countrycodes


* Wed Sep 02 2009 Thierry Vignaud <tvignaud@mandriva.com> 1.0.5-8mdv2010.0
+ Revision: 425024
- rebuild

* Wed Jul 23 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.0.5-7mdv2009.0
+ Revision: 243687
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Tue Dec 18 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.0.5-5mdv2008.1
+ Revision: 132416
- rebuild

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request
    - import countrycodes


* Tue Aug 01 2006 Guillaume Rousse <guillomovitch@mandriva.org> 1.0.5-4mdv2007.0
- %%mkrel
- clean buildroot before install

* Thu Jul 28 2005 Guillaume Rousse <guillomovitch@mandriva.org> 1.0.5-3mdk 
- spec cleanup

* Fri Jul 09 2004 Guillaume Rousse <guillomovitch@mandrake.org> 1.0.5-2mdk 
- rpmbuilupdate aware

* Sat Feb 28 2004 Guillaume Rousse <guillomovitch@mandrake.org> 1.0.5-1mdk
- new version

* Sat Jan 04 2003 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.0.3-3mdk
- rebuild

* Tue Jul 2 2002 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.0.3-2mdk
- corrected URL

* Sat Feb 23 2002 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.0.3-1mdk
- first mdk release
